        .HDR1       {font-family: Arial; font-weight: bold; font-style: normal; text-decoration: none; font-size: 18pt; color: #333333;}
        .HDR1W      {font-family: Arial; font-weight: bold; font-style: normal; text-decoration: none; font-size: 18pt; color: #FFFFFF;}
        .HDR2       {font-family: Arial; font-weight: bold; font-style: normal; text-decoration: none; font-size: 14pt; color: #008800;}
        .HDR3       {font-family: Arial; font-weight: bold; font-style: normal; text-decoration: none; font-size: 14pt; color: #000088;}
        .HDR4       {font-family: Arial; font-weight: bold; font-style: normal; text-decoration: none; font-size: 14pt; color: #FFFFFF;}
        .BDY2       {font-family: Arial; font-weight: normal; font-style: normal; text-decoration: none; font-size: 8pt; color: #FFFFFF;}
        .BDY3       {font-family: Arial; font-weight: normal; font-style: normal; text-decoration: none; font-size: 10pt; color: #FFFFFF;}
        .BDY4       {font-family: Arial; font-weight: normal; font-style: normal; text-decoration: none; font-size: 12pt; color: #256b97;}
        .VIDT       {font-family: Arial; font-weight: bold; font-style: normal; text-decoration: none; font-size: 12pt; color: #FFFF00;}
        .F02M 		{font-family:'Arial',sans-serif;font-size:11pt;font-weight:medium;color:#800000;}
        .F02R 		{font-family:'Arial',sans-serif;font-size:11pt;font-weight:bold;color:#800000;}
        .NAV1       {font-family: Arial; font-weight: normal; font-style: normal; text-decoration: none; font-size: 10pt; color: #808080;}
        .NAV2       {font-family: Arial; font-weight: normal; font-style: normal; text-decoration: none; font-size: 10pt; color: #FFFFFF;}
        .normal     {color: #808080; line-height: 125%; font-family: arial, sans-serif; font-weight: normal; font-style: normal; text-decoration: none;	font-size: 10pt;}
 

body {
	margin: 0;
	padding: 0;
    background-color: #ffffff;
	color: #808080;
	font-family: arial, sans-serif;
	font-size: 1vw; 
	font-weight: normal; 
	font-style: normal;
	text-align: center;
	text-decoration: none;
}

a {
	color: #808080;
	text-decoration: none;
}

  /* Top Center text */
  .top-center {
  overflow: hidden;
  position: relative;
  width: 100%;
  top: 5%;
  text-align: center;
  font-size: 5vw; 
  font-weight: bold;
  }

  /* Bottom left text */
  .bottom-left {
  overflow: hidden;
  position: absolute;
  top: 40%;
  left: 50px;
  font-size: 4vw; 
  font-weight: bold;
  }
  
    /* bottom Center text */
  .bottom-center {
  overflow: hidden;
  position: absolute;
  width: 100%;
  bottom: 20px;
  text-align: center;
  font-size: 3vw; 
  font-weight: bold;
  }
    
  .style1 {
  /* background: url('https://www.flash-soft.com/images/masthead.png') no-repeat; */
  background-color: #080808;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  overflow: hidden;
  position: relative;
  text-align: left;
  color: white;
  }
  
  .style1a {
  /* background: url('https://www.flash-soft.com/images/chef_2488.jpg') no-repeat; */
  background-color: #d3d3d3;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  overflow: hidden;
  position: relative;
  text-align: left;
  color: white;
  }
  
  .style2 {
  background: url('http://www.flash-soft.com/images/newspapers-bw.jpg') no-repeat;
  background-color: #080808;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  overflow: hidden;
  position: relative;
  text-align: left;
  color: white;
  }

  .main {
  margin-top: 4em;
  z-index:1;
  }

  .bbox { 
    width: 95%;
    background-color: #deecfc;
    border: 2px solid #dfe9f5;
    padding: 10px;
    box-align: center;
    box-shadow: 2px 2px 3px #666;
    border-radius: 25px;
    -moz-border-radius: 25px;
    color: #256b97; 
	text-decoration: none;
    }
    
    .tbox { 
    width: 460px;
    background-color: #deecfc;
    border: 2px solid #dfe9f5;
    padding: 10px;
    box-shadow: 2px 2px 3px #666;
    border-radius: 25px;
    -moz-border-radius: 25px;
    color: #256b97;
    }

.ppinput input {
  margin: 0 .25rem;
  min-width: 200px;
  min-height: 20px;
  border: 1px solid #eee;
  border-left: 3px solid;
  border-radius: 5px;
  transition: border-color .5s ease-out;
  font-family: tahoma, arial, sans-serif;
  font-size: 14px;
}

.ppinput input:optional {
  border-left-color: #999;
}
.ppinput input:required {
  border-left-color: palegreen;
}
.ppinput input:invalid {
  border-left-color: salmon;
}

/*  BEGIN MODAL SECTION */

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 200px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  border: 1px solid #888;
  width: 40%;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
  -webkit-animation-name: animatetop;
  -webkit-animation-duration: 0.4s;
  animation-name: animatetop;
  animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
  from {top:-300px; opacity:0} 
  to {top:0; opacity:1}
}

@keyframes animatetop {
  from {top:-300px; opacity:0}
  to {top:0; opacity:1}
}

/* The Close Button */
.close {
  color: white;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.modal-header {
  padding: 2px 16px;
  background-color: #5cb85c;
  color: white;
}

.modal-body {padding: 2px 16px;}

.modal-footer {
  padding: 2px 16px;
  background-color: #5cb85c;
  color: white;
}

/* END MODAL SECTION */